# Monthly usage (last 6 months + current)

> GET /organizations/{id}/usage endpoint of the Proteside API: parameters, request body, responses and code samples.

URL: https://docs.proteside.com/en/docs/api/reference/organizations/getOrganizationUsage

## Method and route

`GET /organizations/{id}/usage`

## Parameters

- `id` (path, `string`, required)

## Responses

- `200`: Usage aggregated per month and per store
- `404`: Not found in the acting organization

Full OpenAPI specification: https://app.proteside.com/api/v1/openapi.json
